@charset "utf-8";
/* CSS Document */

/*****Font To Use*****/
@font-face {
  font-family: "penshurst";
  src: url(fonts/penshurst.ttf) format("truetype");
}
@font-face {
  font-family: "elephant";
  src: url(fonts/elephant.ttf) format("truetype");
}

body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	width: 16000px;
	overflow: hidden;
	background: #000;

}

.container {
	float: left;
	display: block;
	height: 800px;
	width: 1415px;
	position: relative;
	z-index:0 !important;
}

 /*layout*/
#landing {
	background: #000000;
	color: #CCC;
	margin-right: 200px;
}
a #landing {
	color: #FFF;
	text-decoration: line-through;
}
#specials-ent{
	background: #000000;
	margin-right: 200px;
}
#about {
	background: #000000;
	margin-right: 200px;
}
#news{
	background: #000000;
}



/*content containers*/
#landing_inner {
	margin-left: 60px;
	background: #000000 url(imgs/landing_bg.jpg) no-repeat top left;
	color: #CCC;
}

#specials-ent_inner {
	margin-left: 60px;
	background: #000000 url(imgs/specials-ent_bg.jpg) no-repeat top left;
	color: #CCC;
}

#about_inner {
	margin-left: 60px;
	background: #000000 url(imgs/about_bg.jpg) no-repeat top left;
	color: #CCC;
}

#news_inner {
	margin-left: 60px;
	background: #000000 url(imgs/news_bg.jpg) no-repeat top left;
	color: #CCC;
}


/*Landing Layout*/
#landing_upper {
	width: 100%;
	display: inline-block;
	margin-top: 5px;
}

#landing_lower {
	width: 100%;
}

#landing_upper_left {
	margin-top: 160px;
	float: left;
	margin-left: 260px;
}

#landing_upper_middle {
	float: left;
	margin-left: 10px;
}

#landing_upper_right {
	float: left;
	margin-top: 140px;
	margin-left: -5px;
}

#landing_info_upper {
	margin-left: 250px;
	display: inline-block;
}

#landing_info_lower {
	margin-left: 250px;
	display: inline-block;
	width: 100%;
}

#phyrsty {
	float: left;
	margin-left: -5px;
}

#about_button {
	margin-bottom: 20px;
}

#news_button {
	margin-left: 25px;
}

#specials-ent_button {	
}

#social_menu {
	margin-top: 25px;
	margin-left: 40px;
	display: inline-block;
}

#fb_button {
	float: left;
}

#twitter_button {
	float: left;
	margin-left: 35px;
}

#specials_landing_info_upper {
	float: left;
}

#ent_landing_info_upper {
	float: left;
	margin-left: 10px;
}

#hh_landing_info_upper {
	float: left;
	margin-left: 10px;
}

#specials_info {
	float: left;
}

#ent_info {
	float: left;
}

#hh_info {
	float: left;
}

#shamrock_left {
	float: left;
}

#shamrock_right {
	float: left;
}

#specials_info_box {
	float: left;
	background: url(imgs/home_ds_bg.png) no-repeat top left;
	width: 160px;
	margin-left: 40px;
}

#ent_info_box {
	float: left;
	background: url(imgs/home_ent_bg.png) no-repeat top left;
	width: 160px;
	height: 225px;
	margin-left: 80px;
}

#hh_info_box {
	float: left;
	background: url(imgs/home_hh_bg.png) no-repeat top left;
	width: 160px;
	margin-left: 80px;
}

#specials_info_box_sep {
	margin-top: 10px;
	margin-bottom: 10px;
}

#ent_info_box_sep {
	margin-top: 10px;
	margin-bottom: 10px;
}

#hh_info_box_sep {
	margin-top: 10px;
	margin-bottom: 10px;
}

#specials_info_upper_text {
	width: 150px;
	padding-top: 20px;
	font: 26px/30px "elephant";
	color: #000;
}

#ent_info_box_upper_area {
	padding-top: 20px;
	width: 150px;
}

#hh_info_box_upper_text {
	padding-top: 20px;
	width: 150px;
	font: 26px/30px "elephant";
	color: #000;
}

#specials_info_lower_text {
	width: 150px;
	font: 22px/26px "elephant";
	color: #000;
	padding-bottom: 15px;
}

#ent_info_box_lower_text {
	width: 150px;
	font: 18px/22px "elephant";
	color: #000;
	padding-bottom: 15px;
}

#hh_info_box_lower_text {
	width: 150px;
	font: 22px/26px "elephant";
	color: #000;
	padding-bottom: 15px;
}

/*Specials Layout*/

#specials_menu {
	margin-top: 10px;
	margin-left: 200px;
	display: inline-block;
	margin-bottom: 10px;
}

#specials_area {
	margin-left: 275px;
	display: inline-block;
}

#sp_area_lft {
	float: left;
	margin-left: 5px;
}

#sp_area_ctr {
	float: left;
	margin-left: 65px;
}

#sp_area_rt {
	float: left;
	margin-left: 65px;
}

#sp_menu_lft {
	float: left;
}

#sp_menu_cntr {
	float: left;
	margin-left: 50px;
}

#sp_menu_rt {
	float: left;
	margin-left: 50px;
}

#specials_page {
	margin-top: 30px;
}

#sp_about_menu {
	margin-top: 25px;
	margin-bottom: 10px;
}

#sp_news_menu {
}

#sp_logo_menu {
	margin-top: 10px;
}

#open_mic_form_button {
	margin-left: 20px;
	margin-bottom: 10px;
	margin-top: -25px;
}

#mon_flyer_button {
	margin-bottom: 5px;
	background: url(imgs/posters/monday_thumb.png) no-repeat top left;
}

#tue_flyer_button {
	margin-top: -10px;
	margin-bottom: 15px;
	background: url(imgs/posters/tuesday_thumb.png) no-repeat top left;
}

#wed_flyer_button {
	margin-bottom: 4px;
	margin-left: 25px;
	background: url(imgs/posters/wednesday_thumb.png) no-repeat top left;
}

#thu_flyer_button {
	margin-bottom: 10px;
	background: url(imgs/posters/thursday_thumb.png) no-repeat top left;
}

#fri_flyer_button {
	margin-left: -10px;
	background: url(imgs/posters/friday_thumb.png) no-repeat top left;
}

#sat_flyer_button {
	margin-left: 15px;
	background: url(imgs/posters/saturday_thumb.png) no-repeat top left;
}

#sun_flyer_button {
	margin-left: 15px;
	background: url(imgs/posters/sunday_thumb.png) no-repeat top left;
}

/*About Layout*/
#about_menu {
	margin-top: 10px;
	margin-left: 250px;
	display: inline-block;
	margin-bottom: 10px;
}

#about_menu_left {
	float: left;
	margin-top: 30px;
}

#about_menu_center {
	float: left;
	margin-left: 50px;
}

#about_menu_right {
	float: left;
	margin-left: 50px;
}

#about_upper_area {
	display: inline-block;
	margin-left: 250px;
}

#about_lower_area {
	display: inline-block;
	margin-left: 250px;
}

#about_lower_left {
	float: left;
	margin-left: 80px;
}

#about_lower_right {
	float: left;
	margin-left: 60px;
	background: url(imgs/about_photo_albums.png) no-repeat top left;
	width: 520px;
	height: 220px;
	padding-top: 45px;
}

#about_ernies {
}

#about_pics {
}

#about_upper_left {
	float: left;
	margin-top: 0 px;
}

#about_upper_right {
	float: left;
	display: block;
}

#about_ur_upper {
	margin-left: 20px;
	height: 140px;
}

#about_ur_lower {
	margin-left: 20px;
}

#about_hours_1 {
	float: left;
	padding-top: 20px;
	margin-left: 20px;
	background: url(imgs/about_hours_1.png) no-repeat top left;
	height: 135px;
	width: 110px;
	margin-top: -30px;
}

#about_hours_2 {
	float: left;
	padding-top: 20px;
	margin-left: 10px;
	background: url(imgs/about_hours_2.png) no-repeat top left;
	height: 135px;
	width: 110px;
	margin-top: -30px;
}

#about_hours_3 {
	float: left;
	padding-top: 20px;
	margin-left: 10px;
	background: url(imgs/about_hours_3.png) no-repeat top left;
	height: 135px;
	width: 110px;
	margin-top: -30px;
}

#about_hrs_dates {
	font: 18px/22px "elephant";
	color: #000;
}

#about_hrs_sep {
	padding-top: 10px;
	padding-bottom: 10px;
}

#about_hrs_times {
	font: 18px/22px "elephant";
	color: #000;
}

#about_history {
	float: left;
	width: 290px;
	height: 300px;
	background: url(imgs/about_txt_bg.png) no-repeat top left;
}

#about_history_text {
	margin-top: 31px;
	margin-left: 25px;
	height: 230px;
	width: 230px;
	overflow: auto;
	color: #000;
}

#about_addy {
	float: left;
	font: 18px/22px "penshurst";
	color: #FFDE17;
	background: url(imgs/about_address.png) no-repeat top left;
	width: 180px;
	height: 125px;
	margin-top: 10px;
	padding-top: 30px;
}

#about_map {
	float: left;
	background: url(imgs/map_frame_bg.png) no-repeat top left;
	margin-left: 30px;
	margin-top: 10px;
}

/*News Layout*/
#news_menu {
	margin-top: 25px;
	margin-left: 300px;
	display: inline-block;
	margin-bottom: 20px;
}

#news_area {
	margin-left: 275px;
	display: inline-block;
}

#news_area_lft {
	float: left;
	margin-left: 5px;
}

#news_area_rt {
	float: left;
	margin-left: 65px;
}

#news_menu_lft {
	float: left;
	margin-top: 30px;
}

#news_menu_cntr {
	float: left;
	margin-left: 50px;
}

#news_menu_rt {
	float: left;
	margin-left: 50px;
}

#news_fb_feed {
	width: 280px;
	height: 295px;
	margin-left: 25px;
	background: url(imgs/fb_feed_xl_bg.png) no-repeat top left;
	padding-left: 9px;
	padding-top: 27px;
}

#news_fb_friends {
	margin-left: -15px;
	margin-top: -15px;
}

#news_twitter_feed {
	width: 273px;
	height: 415px;
	margin-left: 25px;
	background: url(imgs/twitter_bg.png) no-repeat top left;
	padding-left: 30px;
	padding-top: 20px;
}